Exchange 2013의 DC에서 "/PrepareAD 설정" 명령을 실행할 때 "오류 Active Directory 오류가 발생 했습니다." 오류

Microsoft 365를 사용하여 어디에서나 모든 장치에서 작업 가능

Microsoft 365으로 업그레이드하여 최신 기능 및 업데이트를 통해 어디서나 작업하세요.

지금 업그레이드

증상

글로벌 카탈로그 서버가 있는 도메인에이 문제가 발생 합니다. 이 문제는 또는 이후 버전의 Microsoft Exchange Server 2013 ( 또는 )에 대 한 누적 업데이트를 적용 한 후에 발생 합니다. 이 문제가 발생 하면 다음과 같은 오류 메시지가 나타납니다.

[Time_Point_1] [2] ['domain_controller_name' 서버의 적합성을 확인 하는 Active Directory 오류 오류] 오류 발생 했습니다. 오류: ' Active directory 응답: LDAP 서버를 사용할 수 없습니다.'

[Time_Point_2] [2] [오류] LDAP 서버를 사용할 수 없는 경우


참고: 글로벌 카탈로그는 도메인 컨트롤러 (DC)를 업그레이드 하는 경우이 문제가 발생 하지 않습니다.

원인

Exchange Server 2013에 대 한 누적 업데이트 5에 쓸 수 있는 세션에 대 한 DC 인력을 소개 하는 변경 때문에이 문제가 발생 합니다.

해결 방법

이 문제를 해결 하려면 Exchange Server 2013에 대 한 을 설치 합니다.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

소중한 의견에 감사드립니다.

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×